REPLY(1p)

NAME
reply - read, eval, print, loop, yay!

VERSION
version 0.42

SYNOPSIS
  reply [-lb] [-I dir] [-M mod] [--version] [--help] [--cfg file]

DESCRIPTION
This script runs the Reply shell. It looks for a configuration file in ".replyrc" in your home directory, and will generate a basic configuration for you if that file does not exist.

See the Reply documentation for more information about using and configuring this program.

OPTIONS
reply takes these command line options:

-I lib
    Adds the given directory to @INC.

-l  Equivalent to "-I lib".

-b  Equivalent to "-I blib/lib -I blib/arch".

-M Carp::Always
    Loads the specified module before starting the repl. It is loaded within the repl, so things like exporting work properly.

--cfg ~/.replyrc
    Specifies a different configuration file to use. "~/.replyrc" is the default.

--version
    Displays the program version.

--help
    Displays usage information.

AUTHOR
Jesse Luehrs <doy@tozt.net>

COPYRIGHT AND LICENSE
This software is Copyright (c) 2016 by Jesse Luehrs.

This is free software, licensed under:

  The MIT (X11) License